### Method

# WebKit2WebExtension DOMDOMImplementation create_html_document

deprecated: 2.22

#### Declaration [src]

    WebKitDOMHTMLDocument*
    webkit_dom_dom_implementation_create_html_document (
      WebKitDOMDOMImplementation* self,
      const gchar* title
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`title`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `WebKitDOMHTMLDocument`

A `WebKitDOMHTMLDocument`.

The returned data is owned by the instance.